_target_: model.denoising_network.resnet.resnet.DenoisingNetworkResnet
ch: 128
ch_mult: [ 1, 2, 2, 2 ]
num_res_blocks: 2
attn_resolutions: [ 16 ]
dropout: .1
seq_len: ${dataset.seq_len}
resamp_with_conv: True
max_lag: ${model.max_lag}